System requirements

×

Error message

Deprecated function: The each() function is deprecated. This message will be suppressed on further calls in menu_set_active_trail() (line 2396 of /homepages/8/d424690692/htdocs/clickandbuilds/Drupal/Drupal7/includes/menu.inc).

eSeeCode can run on any platform with an up-to-date web browser.

It is known to work on computers, iPads, tablets, digital boards, mobiles, etc.

Any modern operating system can run eSeeCode, including Windows, Linux, MacOS, Android, iOS, Windows Phone o Blackberry.

The only requirement the browser must have is that it supports HTML5. Browsers supporting HTML5 include:

  • Chrome 4.0 or newer
  • Firefox 4.0 or newer
  • Internet Explorer 7 or newer
  • Safari 3.1 or newer
  • Opera 9 or newer
  • Android Browser 3.0 or newer
  • Blackberry Browser 7.0 or newer